/** @page gtkaccount-signals GtkAccount Signals

 @signals
  @signal account-modified
 @endsignals

 @see gtkaccount.h

 <hr>

 @signaldef account-modified
  @signalproto
void (*account-modified)(PurpleAccount *account);
  @endsignalproto
  @signaldesc
   Emitted when the settings for an account have been changed and saved.
  @param account The account that has been modified.
 @endsignaldef
*/
// vim: syntax=c.doxygen tw=75 et
